/* CSS Document */

@charset "utf-8";

/*	ログインラップ
----------------------------------------------------*/

.login .login-wrap{
width:980px;
height:auto;
margin:0 auto;
padding:5px 0;
background-color:#FFF;
}



/*	カートタイトル
----------------------------------------------------*/

.login .login-title{
width:980px;
height:30px;
background:url(/x/bus/dynamic/3/en/img/cart/bcg_title.gif) no-repeat;
margin:0 auto;
padding:0px;

}


.login .login-title h1{
font-size:14px;
color:#FFF;
padding-top:5px;
padding-left:40px;
line-height:20px;
text-align:left;
}



/*	ログイン内部
----------------------------------------------------*/
.login .login-inside{
width:800px;
height:auto;
margin:10px auto;
padding:0;
clear:both;
background-color:#FFF;
}


/*	ログイン　会員ログインラップ
----------------------------------------------------*/
.login .login-member-wrap{
width:390px;
margin:0px auto;
padding:0;
float:left;
}


/*	ログイン　会員ログインタイトル
----------------------------------------------------*/
.login .login-member-title{
width:390px;
height:51px;
margin:0;
padding:0;
background:url(/x/bus/dynamic/3/en/img/login/t_member.gif) no-repeat;
}



.login .login-member-title h2{
visibility:hidden;
overflow:hidden;
}


/*	ログイン　会員ログイン 説明
----------------------------------------------------*/
.login .login-member-txt{
width:390px;
height:27px;
margin:5px 0;
padding:0;
background:url(/x/bus/dynamic/3/en/img/login/member_txt.gif) no-repeat;
}



.login .login-member-txt em{
visibility:hidden;
overflow:hidden;
}


/*	ログイン　会員ログイン口
----------------------------------------------------*/
.login .login-member-login-first{
width:390px;
height:216px;
margin:5px 0;
padding:10px 0;
background:
url(/x/bus/dynamic/3/en/img/login/bcg_member_login.gif) no-repeat;
}


/*	ログイン　会員ログイン口
----------------------------------------------------*/
.login .login-member-login-second{
width:300px;
height:60px;
margin:20px auto auto;
padding:0;
text-align:left;
vertical-align:top;
}

/*	ログイン　会員ログイン口　次回から・・・
----------------------------------------------------*/
.login .login-member-login-third{
width:280px;
height:auto;
margin:5px auto auto 100px;
padding:0;
text-align:left;
vertical-align:top;
}


/*	ログイン　会員ログイン口　ログインボタン
----------------------------------------------------*/
.login .login-member-login-fourth{
width:100px;
height:25px;
margin:10px auto;
padding:0;
}



/*	ログイン　非会員ログインラップ
----------------------------------------------------*/
.login .login-firsttitme-wrap{
width:390px;
margin:0px auto;
padding:0;
float:right;
}



/*	ログイン　非会員ログインタイトル
----------------------------------------------------*/
.login .login-firsttitme-title{
width:390px;
height:51px;
margin:0;
padding:0;
background:url(/x/bus/dynamic/3/en/img/login/t_firsttime.gif) no-repeat;
}


.login .login-firsttitme-title h2{
visibility:hidden;
overflow:hidden;
}






/*	ログイン　非会員ログイン 説明
----------------------------------------------------*/
.login .login-firsttitme-txt{
width:390px;
height:27px;
margin:5px 0;
padding:0;
background:
url(/x/bus/dynamic/3/en/img/login/firsttime_txt.gif) no-repeat;
}



.login .login-firsttitme-txt em{
visibility:hidden;
overflow:hidden;
}





/*	ログイン　非会員ログイン口
----------------------------------------------------*/
.login .login-firsttitme-login-first{
width:390px;
height:216px;
margin:5px 0;
padding:0;
background:
url(/x/bus/dynamic/3/en/img/login/bcg_firsttime_login.gif) no-repeat;
}




.login .login-firsttitme-login-first em{
visibility:hidden;
overflow:hidden;
}


/*	ログイン　会員ログイン口　ログインボタン
----------------------------------------------------*/
.login .login-firsttitme-login-second{
width:150px;
height:25px;
margin:54px auto auto;
padding:0;
}


/*	ログイン　パスワードを忘れた方はこちら
----------------------------------------------------*/

.login .login-member-pass{
width:auto;
text-align:left;
margin:10px auto auto 0;
padding:0;
line-height:10px;
padding-left:3px;
}





/*	ログイン　注意事項
----------------------------------------------------*/

.login .login-notes{
width:auto;
text-align:left;
margin:10px auto auto 0;
padding:0;
line-height:1.6;

}



/*	カードバナー
----------------------------------------------------*/

.login .login-card-banner{
width:740px;
height:250px;
margin:10px auto;
padding:0;
}


/*
-----------------------------------------------------*/
.login-firsttitme-login-first-half{
width:390px;
height:101px;
margin-bottom:12px;
background:url(/x/bus/dynamic/3/en/img/login/bcg_firsttime_login_half.gif) no-repeat;
}

.login-firsttitme-login-text{
	margin-top:9px;
	margin-left:33px;
		}
.login-firsttitme-login-button{
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	}
